*{
	box-size: border-box;
	margin: 0;
	padding: 0;
}
body{
	 font-family: 'Zilla Slab', serif;
}

nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid dimgray;
	background-color: white;
	min-height: 1vh;
}

}

.nav-logo{
	float: left;
}

.nav-logo{
	display: inline;
	position: sticky;
	margin: 10px;
	padding: 15px;
}

.nav{
	display: inline;
	position: sitcky;
	margin: 10px;
	top: 50px;
}

.right-nav{
	float: right;
}

.tuitt-button{
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-weight: bold;
}


#bg-image{
	 min-height: 40vh;
        opacity: 100%;
        background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: center center;
        color: white;
        text-align: right;
        background-attachment: scroll;


}

.title-2,.intro-description, .prefooter-description{
	padding: 0.8rem;
	align-items: center;
	text-align: center;
}

.container{
        min-height: 50vh;
        background-color: rgba(0, 0, 0, 0.5);
}

.apply-button{
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-weight: bold;
	padding: 1rem;
}

.book-button{
	color: white;
	background-color: #133d80;
	border-radius: 25px;
	padding: 1rem;
	font-weight: bold;
	margin-left: 48%;
}








